gmt-gshhg 2.3.4-2 source package in Ubuntu

Changelog

gmt-gshhg (2.3.4-2) unstable; urgency=medium

  * Add README.Debian documenting the origin of the GSHHG data.
  * Add upstream metadata.

 -- Bas Couwenberg <email address hidden>  Fri, 19 Jun 2015 01:30:17 +0200

Upload details

Uploaded by:
Debian GIS Project on 2015-06-19
Uploaded to:
Sid
Original maintainer:
Debian GIS Project
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe misc

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
gmt-gshhg_2.3.4-2.dsc 2.1 KiB 47acdcc2a2c4205b6f1694746a56081ba8d556cfb5e1297f0a8b512eb01876bd
gmt-gshhg_2.3.4.orig.tar.gz 54.4 MiB 420c6c0df9170015ac0f7c7d472c5a58f8b70a7bf89f162c59dcd70735389110
gmt-gshhg_2.3.4-2.debian.tar.xz 3.4 KiB e7e34157012d02cb8a5cce73468055bbc648dfd7e6bd3bb0a9b32d59f9bcd153

No changes file available.

Binary packages built by this source

gmt-gshhg: No summary available for gmt-gshhg in ubuntu wily.

No description available for gmt-gshhg in ubuntu wily.

gmt-gshhg-full: No summary available for gmt-gshhg-full in ubuntu wily.

No description available for gmt-gshhg-full in ubuntu wily.

gmt-gshhg-high: No summary available for gmt-gshhg-high in ubuntu wily.

No description available for gmt-gshhg-high in ubuntu wily.

gmt-gshhg-low: No summary available for gmt-gshhg-low in ubuntu wily.

No description available for gmt-gshhg-low in ubuntu wily.